/* Localized versions of Info.plist keys */
// German
CFBundleName = "Handbücher";
CFBundleDisplayName = "Handbücher";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";